# DataJoint Element - Electrode Localization

DataJoint Element for localizing Neuropixels electrodes within the Allen brain atlas - 
[Allen Mouse Common Coordinate Framework (CCF)](http://atlas.brain-map.org/). DataJoint 
Elements collectively standardize and automate data collection and analysis for 
neuroscience experiments. Each Element is a modular pipeline for data storage and 
processing with corresponding database tables that can be combined with other Elements 
to assemble a fully functional pipeline.

## Experiment Flowchart

![flowchart](https://raw.githubusercontent.com/datajoint/element-electrode-localization/main/images/flowchart.svg)

## Data Pipeline

![pipeline](https://raw.githubusercontent.com/datajoint/element-electrode-localization/main/images/pipeline.svg)

## Getting Started

+ Install from PyPI

     ```bash
     pip install element-electrode-localization
     ```

+ [Documentation & Tutorials](https://datajoint.com/docs/elements/element-electrode-localization)
